Bug 96614 - update archivers/p7zip to 4.39
Summary: update archivers/p7zip to 4.39
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Andrej Zverev
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-01 20:10 UTC by Andrew Pantyukhin
Modified: 2006-05-02 09:54 UTC (History)
0 users

See Also:


Attachments
p7zip.diff (3.03 KB, patch)
2006-05-01 20:10 UTC, Andrew Pantyukhin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Pantyukhin 2006-05-01 20:10:19 UTC
Update to 4.39
Use 7zr
Comment 1 Edwin Groothuis freebsd_committer 2006-05-01 20:12:25 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Juergen Lock 2006-05-01 22:50:34 UTC
On Mon, May 01, 2006 at 07:12:19PM +0000, Edwin Groothuis wrote:
> Maintainer of archivers/p7zip,
> 
> Please note that PR ports/96614 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/96614

Looks good to me!
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2006-05-02 01:54:45 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 4 Andrej Zverev freebsd_committer 2006-05-02 09:14:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->az

I'll take it.
Comment 5 Andrej Zverev freebsd_committer 2006-05-02 09:54:31 UTC
State Changed
From-To: open->closed

Committed. Thanks!